Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   Virtual Instruments (http://duc.avid.com/forumdisplay.php?f=29)
-   -   Xpand! v1.0.1 & 1.0.3 Updates (http://duc.avid.com/showthread.php?t=162443)

Avid 03-06-2006 06:12 PM

Xpand! v1.0.1 & 1.0.3 Updates
 
All Xpand! updates are available from the Xpand! product section:
www.digidesign.com/air/xpand
(click on the Downloads tab)

Xpand! 1.0.3 Updater for Mac OS X Leopard
Adds compatibility with Pro Tools 7.4.2 for Mac OS X 10.5.3 and higher.

Xpand! 1.0.1 Updater for Windows
Available for download from the following page in the Xpand! downloads section:
Xpand! Plug-In Version 1.0.1 Updater

In order to use this updater, the full version of Xpand! v1.0 must already be installed from the Xpand! installation CD. Due to the size of the full installer, there is no download of the full version.

What's New in Xpand! 1.0.1?
Xpand! 1.0.1 includes the following new or enhanced features:
  • Improved audio and MIDI performance in general. (Issue #73416)
  • Drawing performance has been improved on both platforms. (Issue #72871)
  • Fixed a bug that caused the Xpand! Smart Display to turn gray under some circumstances. (Issue #72393)
  • Fixed an issue where FX1 edit 2 control is not mapped correctly on the 002/command|8 pagetable. (Issue #72306)
  • Fixed an issue where the UI sometimes freezes causing mouse clicks not being recognized correctly. (Issue #72904)
  • Fixed an issue where too many instances (more than 10) of Xpand! could cause redraw problems or might crash Windows XP. (Issues #72871 and #73028)
For additional information about installation and use of Xpand!, please see the Known Issues section on the download page.

Xpand! 1.0.1.989UB Updater for Mac OS X Tiger
Available from the following web page in the Xpand! downloads section:
Xpand! 1.0.1.989UB Updater for Intel-based Macs and PowerPC Macs

Universal Binary for Intel-based or PowerPC-based Macs, for Xpand! 1.0 or 1.0.1 users with the following software:
  • Pro Tools HD 7.2.1, 7.3.x, or 7.4 for Intel-based Mac OS X 10.4
  • Pro Tools HD 7.0, 7.1, 7.2, 7.3.x, or 7.4 for PowerPC-based Mac OS X 10.4
  • Pro Tools LE 7.1.1, 7.3.x, or 7.4 for Intel-based Mac OS X 10.4
  • Pro Tools LE 7.0, 7.1, 7.3.x, or 7.4 for PowerPC-based Mac OS X 10.4
  • Pro Tools M-Powered 7.1.1, 7.3.x, or 7.4 for Intel-based Mac OS X 10.4
  • Pro Tools M-Powered 7.0, 7.1, 7.3.x, or 7.4 for PowerPC-based Mac OS X 10.4
  • Pro Tools Academic 7.3.x for Intel-based Mac OS X 10.4
  • Pro Tools Academic 7.1.1 or 7.3.x for PowerPC-based Mac OS X 10.4
Who Should Use the Xpand! 1.0.1.989UB Update?
  • If you have the Xpand! version 1.0 CD for PowerPC-based Macs, but do not have the Xpand! installation CD for Intel-based Macs, you will need this update to use Xpand! on an Intel-based Mac.
  • Xpand! version 1.0.1.989 is a Universal Binary that will run on either Intel-based Macs or PowerPC-based Macs.
  • If you have already installed the Xpand! v1.0.1 Update for PowerPC-based Macs, you do not need to install this update.
Version 1.0.1.989UB includes all fixes from the version 1.0.1 update. For a list of Known Issues with Xpand! 1.0.1 and new or enhanced features added in version 1.0.1, please see the Xpand! Plug-in 1.0.1 Read Me included with the download.

System Requirements
  • Digidesign-qualified Pro Tools system running Pro Tools 7 or higher software for Intel-based or PPC-based Mac OS X
  • Xpand! v1.0 or 1.0.1
This Xpand! Update installer package requires that you have already installed a previous version of Xpand! from the Xpand! installation CD.

Due to the size of the files from the installation CD required to use Xpand!, there is no download of the complete Xpand! installation CD.


All times are GMT -7. The time now is 06:27 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com